
Redmine - Defect #6108

User registration

2010-08-11 18:59 - Per Malmberg

Status: Closed Start date: 2010-08-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

Hello,

While registering on this site in order to file another bug I stumbled over the following issue.

1. Filled in the required values for a new user registration. (User name: "Per")

2. Clicked submit and was taken to the "success" page, which also means I was logged in (I saw the "Logged in as Per" notice in the

upper right corner).

3. Accidentally clicked the "Sign out" link.

4. Tried to log in again but the system won't accept the user/password.

5. Clicked the forgot password link and filled in the e-mail address.

6. Received the mail and clicked the link.

7. Entered a new password and clicked save.

8. Tried to log in again, but user/password still not accepted.

9. Tried steps 5 - 8 a few times but aways with the same result.

I've tried restarting the browser and also using IE instead of Chrome, but I still cannot log in on account "Per"

I then registered this second account. I have not tried to sign out/in so it may well be that the same issues applies to this account, but

I'll do that when I've filed the issue I came here for (if I can log in again that is).

History

#1 - 2010-08-11 19:36 - Per Malmberg

I used IE to log in to this account again and it apparently works, could the "Per" account have been messed up somehow?

#2 - 2013-01-15 10:39 - Daniel Felix

- Status changed from New to Needs feedback

Maybe this is related to #5051?

I'm currently not able to reproduce this. Anyone here who have encountered this bug?

If there's no feedback in the next week, I'm going to close this as not reproduceable.

#3 - 2015-08-23 17:26 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce
